#
OptionPane.yesButtonText = Sì
OptionPane.noButtonText = No
OptionPane.cancelButtonText = Annulla
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Ingresso
OptionPane.messageDialogTitle = Messaggio
OptionPane.titleText = Selezionare un’opzione

FileChooser.lookInLabelText = Cerca in\:
FileChooser.fileNameHeaderText = Nome
FileChooser.newFolderAccessibleName = Nuova cartella
FileChooser.upFolderToolTipText = Livello superiore
FileChooser.upFolderAccessibleName = Su
FileChooser.fileSizeHeaderText = Dimensione
FileChooser.listViewButtonToolTipText = Elenco
FileChooser.fileTypeHeaderText = Tipo
FileChooser.filesOfTypeLabelText = Tipo file\:
FileChooser.homeFolderAccessibleName = Inizio
FileChooser.fileNameLabelText = Nome file\:
FileChooser.saveInLabelText = Salva in\:
FileChooser.detailsViewButtonToolTipText = Dettagli
FileChooser.newFolderToolTipText = Crea nuova cartella
FileChooser.fileDateHeaderText = Modificato
FileChooser.listViewButtonAccessibleName = Elenco
FileChooser.homeFolderToolTipText = Inizio
FileChooser.fileAttrHeaderText = Attributi
FileChooser.detailsViewButtonAccessibleName = Dettagli


AlloyTitlePane.restoreTitle = Ripristina
AlloyTitlePane.restoreButtonToolTipText = Ripristina
AlloyTitlePane.iconifyTitle = Riduci a icona
AlloyTitlePane.iconifyButtonToolTipText = Riduci a icona
AlloyTitlePane.maximizeTitle = Ingrandisci
AlloyTitlePane.maximizeButtonToolTipText = Ingrandisci
AlloyTitlePane.closeTitle = Chiudi
AlloyTitlePane.closeButtonToolTipText = Chiude


InternalFrameTitlePane.closeButtonAccessibleName = Chiudi
InternalFrameTitlePane.iconifyButtonAccessibleName = Riduci a icona e ripristina
InternalFrameTitlePane.maximizeButtonAccessibleName = Ingrandisci e ripristina

FileChooser.cancelButtonText               = Annulla
FileChooser.cancelButtonToolTipText        = Chiude la finestra di selezione file
FileChooser.directoryDescriptionText       = Directory
FileChooser.directoryOpenButtonText        = Apri
FileChooser.directoryOpenButtonToolTipText = Apre la directory selezionata
FileChooser.fileDescriptionText            = File generico
FileChooser.helpButtonText                 = ?
FileChooser.helpButtonToolTipText          = Guida sulla selezione dei file
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = Errore durante la creazione della cartella
FileChooser.openButtonText                 = Apri
FileChooser.openButtonToolTipText          = Apre il file selezionato
FileChooser.openDialogTitleText            = Apri
FileChooser.saveButtonText                 = Salva
FileChooser.saveButtonToolTipText          = Salva il file selezionato
FileChooser.saveDialogTitleText            = Salva
FileChooser.updateButtonText               = Aggiorna
FileChooser.updateButtonToolTipText        = Aggiorna l’elenco delle directory
OptionPane.yesButtonText                   = Sì